prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtiff
Description:  Tag Image File Format (TIFF) library.
Version: 4.7.1
Libs: -Wl,-R${libdir} -L${libdir} -ltiff
Libs.private: -llzma -lLerc -ljbig -ljpeg -lz -lm 
Cflags: -I${includedir}
Requires.private: Lerc libjpeg zlib 
